/* 
  Localizable.strings
  SLAiELTS

  Created by Gusont on 2023/6/12.
  
*/

"请设置你的信息" = "Please set your information";
"性别选择后无法更改" = "Cannot change after gender selection";
"怎么称呼你" = "What should I call you?";
"昵称" = "Nickname";
"AI昵称" = "AI nickname";
"生日" = "Birthday";
"设置生日" = "Set Birthday";
"性别" = "Gender";
"男性" = "Male";
"女性" = "Female";
"下一步" = "Next step";
"为你的AI助教取名" = "Name your AI teaching assistant";
"AI助教将使用此名称与你对话" = "The AI teaching assistant will use this name to talk to you";
"请设置你的AI语音" = "Please set up your AI voice";
"语音聊天将播放此声音" = "Voice chat will play this sound";
"确定" = "Determine";
"确 定" = "Determine";
"请选择你兴趣的标签" = "Please select the tag that interests you";
"可为你匹配共同标签的好友" = "Friends who can match common tags for you";
"播放" = "Play";
"翻译" = "Translate";
"查看" = "View ";
"删除" = "Delete";
"发送" = "Send";
"松开" = "Release";
"聊天" = "Chat";
"联系" = "Contact";
"朋友圈" = "Moments";
"我的" = "My";
"添加朋友" = "Add Friends";
"姓名/字母（模糊匹配）" = "Name/Letter (Fuzzy Match)";
"推荐好友" = "Recommended friends";
"发现附近的人" = "Discover additional people";
"附近的人" = "People in the vicinity";
"只看男生" = "Only looking at boys";
"只看女生" = "Only looking at girls";
"选择好友" = "Choose friend";
"完成" = "Complete";
"全文" = "Full text";
"评论" = "Comment";
"点赞" = "Like";
"详情" = "Details";
"朋友权限" = "Friend permissions";
"朋友圈权限" = "Moment permissions";
"推荐好友" = "Recommended friends";
"好友推荐" = "Friend recommendation";
"已添加" = "Added";
"移除" = "Remove";
"添加" = "Add";
"发布" = "Release";
"发布  " = "Release";
"请输入..." = "Please enter";
"上传" = "Upload";
"拍照" = "Photograph";
"从手机相册选择" = "Select from mobile album";
"纯文本" = "Plain text";
"取消" = "Cancel";
"发布" = "Release";
"条新消息" = "new messages";
"个人中心" = "Personal Center";
"头像" = "Avatar";
"手机号" = "Mobile phone number";
"地区" = "Region";
"星座" = "Constellation";
"用户服务协议" = "User service agreement";
"免责声明" = "Disclaimer";
"退出登录" = "Log out of login";
"AI设置" = "AI setup";
"收藏" = "Collection";
"设置" = "Settings";
"评价与反馈" = "Evaluation and Feedback";
"设置性别" = "Set Gender";
"绑定手机号" = "Bind phone number";
"意见反馈" = "Feedback";
"想对我们说什么？" = "What do you want to say to us?";
"选择问题分类" = "Select Question Classification";
"问题类别" = "Problem category";
"按住 说话" = "Hold down to speak";
"地区：" = "Region：";
"复制" = "Copy";
"原文" = "Original";
"隐藏" = "Hide";
"选择照片" = "Select photos";
"提醒谁看" = "Remind who to look at";
"保存" = "Save";
"保存  " = "Save ";
"收起" = "Retract";
"ID账号：" = "ID account：";
"修改昵称" = "Modify nickname";
"设置地区" = "Set Region";
"定位到的位置" = "Location";
"选择地区" = "Select Region";
"退出确认" = "Exit confirmation";
"是否确认退出登录？" = "Are you sure to log out?";
"通用设置" = "General Settings";
"清空聊天记录" = "Clear chat records";
"聊天背景" = "Chat background";
"语言设置" = "Language Settings";
"温馨提示" = "Tips";
"是否清空聊天记录？" = "Clear Chat log?";
"口音设置" = "Accent settings";
"语速设置" = "Speech speed setting";
"难度设置" = "Difficulty setting";
"简单" = "Simple";
"中等" = "Medium";
"困难" = "Difficulty";
"更换封面相册" = "Replace cover album";
"选择背景图" = "Select Background Image";
"拍一张" = "Take a photo";
"手机相册选择" = "Mobile Album Selection";
"全部" = "All";
"  已添加  " = "  Added  ";
"   添加   " = "  Add  ";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";
"男性" = "male";

